/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], button, textarea {
	-webkit-appearance:none;
}
#toggle-menu {
	color: #a3a3a3;
	display:none;
	font-size: 0.9em;
	font-weight: 700;
	line-height: 1.2em;
	text-transform: uppercase;
}
#toggle-menu::before {
 content: "\f0c9";
 display: inline-block;
 font-family: FontAwesome;
 font-size: 14px;
 font-style: normal;
 font-weight: normal;
 line-height: 1;
 margin-right: 6px;
 position: relative;
 top: 0;
}
.is-mobile {
	display:none
}
@media only screen and (max-width : 992px) {
 #section-home-1 {
height:540px !important
}
}
 @media only screen and (min-width : 941px) {
 #navigation ul.desktopMenu {
display:block !important
}
}
@media only screen and (max-width : 940px) {
 .section {
padding-top:60px;
padding-bottom:60px
}
 #toggle-menu {
display:block
}
#navigation ul.desktopMenu {
 background: #fff none repeat scroll 0 0;
 box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
 position: absolute;
 width: 180px;
 z-index: 99;
 display:none;
}
#navigation ul.desktopMenu > li {
 border-bottom: 1px solid rgba(0, 0, 0, 0.1);
 display: block;
 float: none;
 padding: 0;
}
#navigation ul.desktopMenu > li > a {
 display: block;
 padding: 5px 10px;
}
.homeTxtArea { width:100%
}
.space30 {
 height:20px;
 clear:both
}
.space40 {
 height:28px;
 clear:both
}
.space50 {
 clear:both;
 height:35px
}
.space80 {
 clear:both;
 height:56px
}
.space100 {
 clear:both;
 height:70px
}
.sectionMainHeading {
 font-size: 3.5em;
}
.big {
 font-size: 1.085em;
 line-height: 1.3em;
}
.button.big {
 font-size: 1em;
 padding: 12px 40px;
}
.sectionHeading {
 font-size: 1.9em;
}
.sectionTagline {
font-size:1.1em
}
.quotesTxt {
 font-size: 1.35em;
 font-weight: 400;
 line-height: 1.3em;
 padding-bottom: 15px;
}
.quotesAuthor {
 font-size: 1em;
}
.quotesDesignation {
 font-size: 0.75em;
}
.gform_title {
font-size:1.8em
}
#footer {
padding-top:40px
}
.sectionMainHeading.sml {
 font-size: 2.5em;
}
.evanDesc {
 font-size: 1em;
 line-height: 1.45em;
}
#section-meet-evan-1 {
 background-position: 0 top;
}
#section-meet-evan-2 {
 background-position: right top;
}
#mediaArea .row {
margin-left:-10px;
margin-right:-10px
}
#mediaArea .grid1, #mediaArea .grid2, #mediaArea .grid3, #mediaArea .grid4, #mediaArea .grid5, #mediaArea .grid6, #mediaArea .grid7, #mediaArea .grid8, #mediaArea .grid9, #mediaArea .grid10, #mediaArea .grid11, #mediaArea .grid12 {
 padding:10px;
}
.mediaBx {
height:230px
}
 @media only screen and (max-width : 740px) {
 .section {
padding-top:35px;
padding-bottom:35px
}
 #socialHeader span {
display:none
}
.space30 {
 height:14px;
 clear:both
}
.space40 {
 height:20px;
 clear:both
}
.space50 {
 clear:both;
 height:25px
}
.space80 {
 clear:both;
 height:40px
}
.space100 {
 clear:both;
 height:50px
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 {
width:100%;
margin-bottom:20px;
}
.flex {
display:block
}
#section-meet-evan-1 {
 background-position: center top;
 background-size: 100% auto;
-webkit-background-size: 100% auto;
 padding-top: 240px;
padding-bottom:0;
}
#section-meet-evan-2 {
 background-position: right top;
 background-size: 150% auto;
-webkit-background-size: 150% auto;
 padding-bottom: 0;
 padding-top: 240px;
}
#section-meet-evan-1 .wrapper, #section-meet-evan-2 .wrapper, #section-meet-evan-3 .wrapper, #section-meet-evan-5 .wrapper {
 background-color: #fff;
 color: #313131;
 padding-bottom: 0;
 padding-top: 35px;
}
#section-meet-evan-1 .space100, #section-meet-evan-1 .space30, #section-meet-evan-2 .space30, #section-meet-evan-2 .space50, #section-meet-evan-3 .space30, #section-meet-evan-3 .space50, #section-meet-evan-5 .space40, #section-meet-evan-5 .space50 {
display:none
}
#section-meet-evan-1 .row .grid6:first-child, #section-meet-evan-3 .row .grid6:first-child {
display:none
}
#section-meet-evan-3 {
 background-position: left top;
 background-size: 215% auto;
-webkit-background-size: 215% auto;
 padding-bottom: 0;
 padding-top: 240px;
}
 #section-meet-evan-5 {
 background-position: right top;
 background-size: 100% auto;
-webkit-background-size: 100% auto;
 padding-bottom: 0;
 padding-top: 195px;
}
#mediaArea .masonryBx.grid3, #mediaArea .masonryBx.grid6, #mediaArea .masonryBx.grid12 {
margin-bottom:0
}
#mediaArea .masonryBx.grid3 {
 width: 50%;
}
.newspostItem.flex {
display: -moz-box;
 display: -webkit-flexbox;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: -moz-flex;
 display: flex;
 -webkit-flex-direction: row;
 -moz-flex-direction: row;
 -ms-flex-direction: row;
 flex-direction: row;
}
 .newsThumb {
 flex: 0 0 160px;
}
.section {
font-size:1em
}
#section-home-2, #section-home-5 {
padding-top:25px;
padding-bottom:25px
}
#section-home-3, #section-meet-evan-4 {
  padding-bottom: 35px;
  padding-top: 55px;
}
.recentTwtsLbl {
display:none
}
.is-mobile.tweetsIcon {
display:block;
font-size: 1.1em;
 left: 20px;
 position: absolute;
}
.flexslider {
padding-left:30px
}
ul#tweets > li {
  padding-right: 30px;
  font-size: .95em;
}
}
 @media only screen and (max-width : 540px) {
 #header {
height:45px
}
 .headerSpace {
height:45px
}
 #logo h1 {
 font-size: 1.1em;
 letter-spacing: 0;
 line-height: 45px;
 padding: 0;
}
 #logo span {
 background-size: 25px auto;
-webkit-background-size: 25px auto;
 height: 45px;
 width: 45px;
margin-right:4px;
}
#navigation {
 float: left;
 padding-bottom: 14px;
 padding-left: 14px;
 padding-top: 14px;
}
#socialHeader {
 float: right;
 padding-right: 14px;
 padding-top: 2px;
}
#socialHeader ul li {
 display: block;
 margin-right: 0;
}
.space30 {
 height:10px;
 clear:both
}
.space40 {
 height:14px;
 clear:both
}
.space50 {
 clear:both;
 height:18px
}
.space80 {
 clear:both;
 height:28px
}
.space100 {
 clear:both;
 height:35px
}
.sectionMainHeading {
 font-size: 2.4em;
}
.postBx {
 background-color: #fff;
 padding: 24px 24px 5px;
}
.pageTitle {
 font-size: 1.25em;
}
#recentUpdates .pageTitle {
 font-size: 1.1em;
 padding-bottom: 0.6em;
}
.gform_title {
 font-size: 1.4em;
}
.gform_description {
 display: block;
 font-size: 1em;
 line-height: 1.4em;
}
#footerWidgetArea .gform_body {
padding:8px
}
#footerWidgetArea ul.gform_fields li#field_1_1.gfield {
 height: auto;
 padding-bottom: 10px;
 padding-right: 0;
 width: 100%;
}
#footerWidgetArea ul.gform_fields li#field_1_2.gfield {
 position: relative;
 right: inherit;
 top: inherit;
 width: 100%;
}
#footerWidgetArea ul.gform_fields li#field_1_2.gfield .button {
width:100%;
display:block
}
#section-meet-evan-1 {
 padding-top: 150px;
}
.sectionMainHeading.sml {
 font-size: 1.8em;
}
#section-meet-evan-2 {
padding-top:150px
}
.sectionHeading {
 font-size: 1.7em;
}
#section-meet-evan-3 {
padding-top:150px
}
#section-meet-evan-5 {
 padding-top: 115px;
}
.mediaBx {
 height: 150px;
}
#navigation ul.desktopMenu {
right:0
}
}